No Description
You can not select more than 25 topics Topics must start with a letter or number, can include dashes ('-') and can be up to 35 characters long.
Stefan Lippers-Hollmann 41235b0b2d NOT RELEASED YET 2 years ago
debian NOT RELEASED YET 2 years ago
icons use parallel building. 3 years ago
pixmaps use parallel building. 3 years ago
po same fixes 4 years ago
scripts switch to httpredir.debian.org as official GeoMirror. 3 years ago
src use /usr/share/fll-live-initscipts/fll_locales intead of old initscript 2 years ago
AUTHORS * bump standards version to 3.9.2, no changes necessary. 7 years ago
COPYING update FSF postal address to be URLs. 5 years ago
ChangeLog * install-usb-gui button added 11 years ago
Makefile.am [svn-inject] Installing original source of install-gui 11 years ago
Makefile.in [svn-inject] Installing original source of install-gui 11 years ago
NEWS * introduce minimal AUTHORS, NEWS, README files. 8 years ago
README adapt to aptosid 8 years ago
autogen.sh [svn-inject] Installing original source of install-gui 11 years ago
configure.in [svn-inject] Installing original source of install-gui 11 years ago
install-gui.8 move install-gui manpage into section 8. 3 years ago
install-gui.desktop * update russian translation. * bump standards version to 3.9.5, no changes necessary. * make lintian a little happier by adding keywords to the XDG desktop files (desktop-entry-lacks-keywords-entry). 4 years ago
install-gui.glade remote empty line in credits section, this might be able to avoid scrolling. 3 years ago
install-gui.gladep [svn-inject] Installing original source of install-gui 11 years ago
mkinstalldirs * use parted instead of fdisk for enumerating volumes, this adds support for 8 years ago
stamp-h.in [svn-inject] Installing original source of install-gui 11 years ago

README

aptosid install-gui for fll-installer
This is an aptosid install-gui who makes it easy to configure the config file
(~/.sidconf) and start the aptosid-installer script.

Collection of useful scripts that can be used by the fll-installer frontends.